Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002470Piwigophotospublic2011.10.13 22:022012.02.09 01:02
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.0 
Target Version2.4.0RC1Fixed in Version2.4.0RC1 
Summary0002470: [Batch Manager] ability to create an album "on the fly"
DescriptionWhen using action "associate to album", it would be useful to have a "... or create a new album" just like on Piwigo 2.3 upload form.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006001)
svn (reporter)
2012.02.09 01:02

[Subversion] r13063 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2470 added: ability to create a new album "on the fly" on the
"associate to album" action of the Batch Manager. The code was moved
from the upload form and is now used by the upload form + Batch Manager.

- Issue History
Date Modified Username Field Change
2011.10.13 22:02 plg New Issue
2011.10.13 22:02 plg Status new => assigned
2011.10.13 22:02 plg Assigned To => plg
2011.10.13 22:02 plg browser => any
2011.10.13 22:02 plg Web server => Apache 1.3.x
2012.01.02 23:25 plg Target Version 2.4.0beta1 => 2.4.0beta2
2012.02.02 00:18 plg Target Version 2.4.0beta2 => 2.4.0RC1
2012.02.09 01:02 svn Checkin
2012.02.09 01:02 svn Note Added: 0006001
2012.02.09 01:02 plg Status assigned => closed
2012.02.09 01:02 plg Resolution open => fixed
2012.02.09 01:02 plg Fixed in Version => 2.4.0RC1


Copyright © 2000 - 2018 MantisBT Team
Contact
Powered by Mantis Bugtracker